Bug 1127561 - [Hyper-V][RHEL6.6][doc:Release Notes]hypervfcopyd information could be added into new hyperv-daemons package introduction
Summary: [Hyper-V][RHEL6.6][doc:Release Notes]hypervfcopyd information could be added ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
Version: 6.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Milan Navratil
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 07:13 UTC by Shengnan Wang
Modified: 2015-12-22 02:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-25 15:02:08 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.